.repeatSection {
    .content {
        display: flex;
        align-items: end;

        & > ng-form {
            flex: 1 1 0;
        }
    }

    .close {
        float: none;
    }

    hr {
        margin: 0 0 16px;
    }

    .form-group {
        margin-right: 0;
        margin-left: 0;
    }
}
